Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83874 - network device control crashes
Summary: network device control crashes
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network
Version: roswell
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-09 20:02 UTC by Tom Vergote
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-10 10:18:33 UTC


Attachments (Terms of Use)

Description Tom Vergote 2003-02-09 20:02:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030120

Description of problem:
after clicking on network device control i get 3 error messages, afterwards the
window shows up and i see my device correctly

Error removing
/etc/sysconfig/networking/profiles//default/ifcfg-eth0:
[Errno 13] Permission denied:
'/etc/sysconfig/networking/profiles//default/ifcfg-eth0'!

Error copying 
/etc/sysconfig/network-scripts//ifcfg-eth0
to /etc/sysconfig/networking/devices//ifcfg-eth0:
[Errno 13] Permission denied: '/etc/sysconfig/networking/devices//ifcfg-eth0'!
  
Error linking /etc/sysconfig/networking/devices//ifcfg-eth0
to
/etc/sysconfig/networking/profiles//default/ifcfg-eth0:
[Errno 17] File exists!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. click on network device control
2.
3.
    

Actual Results:  3 errors, then the window showed

Expected Results:  no errors

Additional info:

Comment 1 Harald Hoyer 2003-02-10 10:18:33 UTC
Just run redhat-config-network once as root.. afterwards, you wouldn't see those
errors. Ok, maybe I should hide these messages.


Note You need to log in before you can comment on or make changes to this bug.